freedombone-update-date(1)

NAME
freedombone-update-date - Updates the date

SYNOPSIS
freedombone-update-date

DESCRIPTION
Freedombone doesn't use the popular NTP date synchronisation system. Instead it uses tlsdate so that it's harder for any adversary who could intercept and modify packets to mess with your system data/time. The command forces a date synchronisation, and is typically run as a cron job.

USAGE
    freedombone-update-date

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to